<!DOCTYPE html>
<html>
<head>
	<title>Capstone-1: My Personal Portfolio</title>

  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.css">

  <!-- My CSS -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>

<!-- Awesome Icons -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<body>
  <!-- Navbar -->
  <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
    <div class="container">
      <a class="navbar-brand" href="#aboutme-section">
           /apol
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar" 
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse nav justify-content-end" id="collapsibleNavbar">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#aboutme-section">About Me</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="#projects-section">Projects</a>
        </li>
        <li class="navitem">
          <a class="nav-link active" href="#contact-section">Contacts</a>
        </li>
      </ul>
    </div>
  </nav>

<!-- End of Navbar -->

<!--Landing Page-->
<div id="intro" class="view">
  <div class="mask">
  </div>
</div>
<!--End of Landing Pagee-->



<!-- !-- About Me-->
<div class="aboutme-section container">
  <div class="row">
    <div class="col-md-3">
      <div class="row">
        <div class="col-md-12">
          <h2 id="aboutme-section">About Me</h2>
          <div>
            <p>Hello there!</p>
            <p>I'm <strong>Apol Jarina</strong>, <strong>Web Developer Accountant</strong> in the making.</p>
            <p>Looking forward to working with you in
              the future.<p>
            <p><em><strong>Coding is Life!</strong></em></p>
          </div>
        </div>
      </div>
      <!-- insert image -->
      <div class="row">
        <div class="image col-md-12">
          <img src="./assets/images/profile_image.png" width="250" height="150" class="img-fluid" alt="Responsive image">
        </div>
      </div>

      <!-- Social Media Section-->
      <div class="row">
        <div class="col socmed flex col-md-12">
            <div id="socmed-invite">Let's become <strong>FRIENDS!</strong></div>
             <a class="socmed-block fa fa-linkedin-square" target="_blank" href="https://www.linkedin.com/in/apolinariojarinajr"></a>
            <a class="socmed-block fa fa-facebook" target="_blank" href="https://www.facebook.com/japzki.jarina"></a>
             <a class="socmed-block fa fa-instagram" target="_blank" href="https://www.instagram.com/japztravels/"></a>
             <a class="socmed-block fa fa-twitter" target="_blank" href="https://twitter.com/japztravels"></a>
        </div>
      </div>
    </div>
    <br>
    <!-- Projects Section -->
    <div class="col-md-9">
      <div class="projects-section row">
        <div class="col">
          <h2 id="projects-section">Projects</h2>
          <!-- Project Images --->
          <div class="card-group">
            <div class="card">
              <img class="card-img-top" src="./assets/images/project_image01.png" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title text-left">Responsive Website</h5>
                <p class="card-text text-left">Web development refers to building, creating, and an maintaining websites. It
                  includes aspects such as web design, web programming, and more!</p>
                <a target="_blank" href="https://apolinariojr.jarina.gitlab.io/capstone-1/" class="btn btn-secondary">See complete details</a>
              </div>
            </div>
            <div class="card">
              <img class="card-img-top" src="./assets/images/project_image02.png" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title text-left">Course Booking System</h5>
                <p class="card-text text-left">Fullstack Web Development solution utilizing HTML, CSS, Javascript, Dabase Management, Postman, Backend connect and more!</p>
                <a target="_blank" href="https://tuitt.gitlab.io/students/batch69/apolinario-jarina/s18_capstone_frontend/" class="btn btn-secondary">See complete details</a>
              </div>
            </div>
            <div class="card">
              <img class="card-img-top" src="./assets/images/project_image03.png" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title text-left">Turn-Key Solutions</h5>
                <p class="card-text">Web development refers to building, creating, and an maintaining websites. It includes aspects such as web design, web programming, and more!</p>
                 <a target="_blank" href="https://apolinariojr.jarina.gitlab.io/capstone-3/" class="btn btn-secondary">See complete details</a>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-md-12">
          <div class="contactform">
            <div class="d-flex justify-content-end">
              <div class="contactus col-md">
                <div class="contact">
                  <h2 id="contact-section">Contact Us!</h2>
                  <form class="form">
                    <div class="form-group">
                      <label for="contactname">Name:</label> <br>
                      <input type="text" id="contactname" placeholder="Enter Name" .form-control-sm>
                    </div>

                    <div class="form-group">
                      <label for="contactemail">Email:</label> <br>
                      <input type="email" id="contactemail" placeholder="Enter Email" .form-control-lg>
                    </div>

                    <div class="form-group">
                      <label for="contactmessage">Message:</label> <br>
                      <textarea id="contactmessage" rows="3" placeholder="Write your message here!"></textarea>
                    </div>
                    <div class="form-group">
                      <button id="button" type="submit">Submit</button>
                      <br> <br>
                      <a class="footer">Copyright &copy; Apolinario Jarina Jr 2020 | All Rights Reserved</a>
                    </div>
                  </form>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<!-- jQuery first, then Popper.js, then Bootstrap JS -->
 <script src="./assets/js/jquery-3.5.1.js"></script>
 <script src="./assets/js/popper.js"></script>
 <script src="./assets/js/bootstrap.js"></script>

</body>

</html>